<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2011 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: English.php for RSS Parser System
| Author: Stewart-G0LGS (A G S Wilkinson)
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------+
| Note: This Package includes other works distributed under
| GNU General Public License (GPL) as published by
| the Free Software Foundation
+--------------------------------------------------------*/

// Main

$locale['rssp_title']="RSS Parser System";
$locale['rssp_desc']="Display RSS Feeds";

// Panel

$locale['rssp_001']="Error: Unknown Feed";
$locale['rssp_002']="Sorry: There is no news from this feed";

$locale['rssp_020']="Sorry: We are unable to display this feed at this time";

// Admin Panel

$locale['rssp_admin1']="RSS Parser Admin";

$locale['rssp_100']="Currently available RSS feeds";
$locale['rssp_101']="No feeds defined";
$locale['rssp_102']="Feed Name <span class='small2'>[click to edit]</span>";
$locale['rssp_103']="Options";
$locale['rssp_104']="View Source";
$locale['rssp_105']="Clear Cache";
$locale['rssp_106']="Delete";
$locale['rssp_107']="Edit";

$locale['rssp_110']="All Feeds";

$locale['rssp_add']="Add Feed";
$locale['rssp_edit']="Edit Feed";
$locale['rssp_noedit']=" (Use: [PANEL_EDITOR])";

$locale['rssp_120']="Feed Name";
$locale['rssp_120a']="(30 Chars Max)";
$locale['rssp_120b']="Enter/Edit Feed Name";

$locale['rssp_121']="Feed URL";
$locale['rssp_121b']="Enter/Edit Feed URL";

$locale['rssp_122']="Link Name";
$locale['rssp_122a']="(30 Chars Max)";
$locale['rssp_122b']="Enter/Edit Link Name";

$locale['rssp_123']="Max Rows";
$locale['rssp_123a']="(Suggested: 5-10)";
$locale['rssp_123b']="Set max rows";

$locale['rssp_124']="Cache Time";
$locale['rssp_124a']="(Suggested: 1200-14400)";
$locale['rssp_124b']="Set cache time";

$locale['rssp_125']="Open in new window";
$locale['rssp_125b']="Select to open links in new window";

$locale['rssp_126']="Panel Location";
$locale['rssp_126b']="Select Panel Location";

$locale['rssp_127']="Panel Access";
$locale['rssp_127b']="Select Panel Access";

$locale['rssp_130']="More from ";
$locale['rssp_131']="Panel Editor";

$locale['rssp_150']="WARNING: Cache Folder is non-writable. (Please 'chmod 777 [CACHE_FOLDER]')";
$locale['rssp_151']="Cache Folder is writable - OK.";

$locale['rssp_b1']="Save Feed";

$locale['rssp_sn']="Feed Added";
$locale['rssp_su']="Feed Updated";
$locale['rssp_cl']="Cache Cleared";
$locale['rssp_dl']="Feed Deleted";

?>
